/**** Tag Properties ****/
*	{margin:0; padding:0;}

body { font-family: Geneva, Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; }
body.basic-body { color: #353535; background-color: #FFFFFF; }

form, div { margin: 0; padding: 0; }

table { border-collapse:collapse; margin:0 0 10px; width:100%; }
table tbody { border:medium none; font-size:12px; line-height:20px; }
tbody { border-top:1px solid #CCCCCC; }
table td, table th { margin:0; padding:1px 2px; text-align:left; }

p { text-align: justify; margin-bottom:10px; }

a { text-decoration: none; color:#353535; background-color: inherit; }
a:hover { text-decoration: underline; color:#f38925; }
a img { border: none; }

ul li { list-style:none; }
li a.active{ color:#353535; }
a { color: #353535; background-color: inherit; }
a:hover { color:#f38925; text-decoration:none; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { background-color: inherit; }
h2{ padding:0px; margin-bottom:10px;  }
h3{ font-size:13px; }
.clear {clear:both;}
/************  SF01 header *********************/	
/** Header **/
#header{  height:100px; clear: both; margin: 0px 0px 0px 0px; padding: 0px; }
#header-top{ background:url('../images/SF02/header-bg-top.gif' ) left top no-repeat; text-align:center; }
#header-logo, #footer-wrapper, #menu-line, .container, .container_bg, .container_emp { width: 859px; margin:0 auto; padding:0px; border:0px solid red; }
#header-logo { height: 58px; background:url('../images/SF02/header-bg-top-1.gif') left top no-repeat; } 
#site-infos { float: left; width: 275px;  }
#site-logo { float: left; margin: 10px 0px 0px 25px; }

.header-region { float: right; height:20px; }

/* Menu */
#menu-line{ border-top:dotted 2px #bbbbbb; width:900px;  }
#menu-line .primary-links{ float:left; font:12px prk p gothic,wklgothic,gulim; line-height:42px; padding:0px; font-weight:bold; color:#FFFFFF; }
#menu-line .primary-links li{float:left; padding:0px; }
#menu-line .primary-links li a{ float:left; color:#5E5E5E; display:block; padding:0px 19px; height:41px; text-transform:uppercase; }
#menu-line .primary-links li a:hover{ float:left; text-decoration:none; color:#DB291D; }

#menu-line .primary-links li.active,
#menu-line .primary-links li.active-trail { background:url( '../images/SF02/menu-active-bg-l.gif' ) left top no-repeat; }
#menu-line .primary-links li.active a,
#menu-line .primary-links li.active-trail a { color:#0D4300; }


/* Language Block */
.header-region div { padding-left:0px; padding-right:0px; margin-top:5px; }
.header-region div.block-locale h2.block-title{ display:none; }
.header-region div.block-locale div.block-content li{ float:right; list-style:none; padding:0px 10px 10px; font-size:12px; background:url( '../images/SF02/header-language-sep.gif' ) left center no-repeat; }
.header-region div.block-locale div.block-content li.last{ background:none; }
.header-region div.block-locale div.block-content li.active{ font-weight:bold; }

.header-region div.block-locale div.block-content li a{ font:12px Georgia, "Times New Roman", Times, serif; display:block; width:54px; height:11px; text-align:center }
.header-region div.block-locale div.block-content li.active a{ background-position:0px -11px; }
/** Footer **/
#footer{ width:1000px; border-top:2px solid #EBEBEB; margin-top:12px; border:0px solid red; }
#footer-wrapper{ padding:20px 0px; height:60px; }
#footer-wrapper a.feed-icon{ display:none; }
#footer-wrapper .footer-left{ float:left; width:330px; height:60px; background:url('../images/footer-logo.png' ) left center no-repeat; margin-top:5px; }
#footer-wrapper .footer-right{ float:right; text-align:right; padding-left:50px; line-height:20px; background:url('../images/footer-sep.gif') left center no-repeat; }
#footer-wrapper .footer-right a{ color:#FF6000; }
#footer-wrapper .footer-right a:hover{ color:#33B401; }
/********** Top **********/
.container_emp { margin-top:9px; border:0px solid red; }
.container_bg { margin-top:9px; border:0px solid red; }
.container { margin-top:9px; background:url('../images/main-bg-2.gif') repeat-y; border:0px solid red; }
.container_top { background:url('../images/main-bg-1.gif') repeat-y; }
.title_bar { background:url('../images/main-bg-top.gif') left top no-repeat; border-bottom:solid 2px #4a4a4a; height:35px; line-height:38px; }
.top_bar1 { background:url('../images/main-bg-1.gif') repeat-y; border:0px solid blue; }
.title_1 { float:left; margin-left:17px; text-indent:20px; color:#414141; font-weight:bold; background:url( '../images/dot.gif' ) left center no-repeat; }
.title_2 { float:right; margin-right:17px; }
.container_center { padding:10px 20px; }

/********** Center **********/
.main_document { float:left; margin:0px; padding:0px; padding-top:5px; width:819px; border:0px solid red;}
 .border-div1 { border:1px solid #DADADA; margin-top:5px; margin-bottom:20px; padding:0px; }
 .border-div2 { border:5px solid #EAEAEA; padding:13px 18px; }
/* Sub Decoration Page */
#decoration .view-grid { margin:0px 0px 0px 0px; }
#decoration .view-grid tr { background:url("../images/gallery-sep.gif") no-repeat scroll center bottom transparent; }
#decoration .view-grid td { padding-bottom:15px; padding-top:12px; }
#decoration .view-grid td img { border: 1px solid #353535; margin: 0 0 0 22px; }
#decoration .view-grid td.col-first img { margin-left:0px; }
#decoration .main_document h2 { background:url("../images/title-back-wide.gif") no-repeat scroll 0 0 transparent; font-size:12px; height:30px; line-height:30px; margin:10px 0; text-indent:35px; }

/* Sub Performance Page*/
#performance .view-grid { padding:0px; margin:0px 0px 0px 0px; }
#performance .view-grid tr { background:url("../images/gallery-sep.gif") no-repeat scroll center bottom transparent; }
#performance .view-grid td { padding-bottom:22px; padding-top:12px; }
#performance .view-grid td img { border:1px solid #353535; margin: 0 0 0 22px; }
#performance .view-grid td.col-first img { margin-left:0px; }
